Permalink
Browse files

Don't depend on a specific Ruby version in the env

  • Loading branch information...
1 parent 6330550 commit 437e4dbd681a3fcc83b389b01999f7f9055b4ef3 @citizen428 citizen428 committed Oct 21, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 script/rails
View
@@ -1,4 +1,4 @@
-#!/usr/bin/env ruby1.8
+#!/usr/bin/env ruby
# This command will automatically be run when you run "rails" with Rails 3 gems installed from the root of your application.
require 'rubygems'

0 comments on commit 437e4db

Please sign in to comment.